{% extends 'base.njk' %}{% block title %}BCHN Financial Report 2020-07-07{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">BCHN Financial Report 2020-07-07</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>Bitcoin Cash Node Team</strong>
                        </div>
                        <div class="text-small text-muted">7 July 2020</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <p>The Bitcoin Cash Node (BCHN) project practices and promotes transparent reporting.</p>
                    <p>Project funds are held by team members in a 3-of-5 multi-signature wallet.</p>
                    <p>This wallet is used to receive <a href="https://bitcoincashnode.org/#donate">donations</a> and pay for project expenses (general funding of BCH Node operations, including personnel, equipment and contracting).</p>
                    <p>All our transactions are on the Bitcoin Cash (BCH) blockchain.</p>
                    <p>We use open source wallet software (<a href="https://www.electroncash.org/">Electron Cash</a>) and maintain our accounts using <a href="https://plaintextaccounting.org/">plain text accounting</a> in a <a href="https://gitlab.com/bitcoin-cash-node/bchn-project-management/bchn-pm-public/-/blob/master/finance/bookkeeping/prnc2exht3zxlrqqcat690tc85cvfuypngh7szx6mk.journal">ledger file</a> which
                        is part of the public <a href="https://gitlab.com/bitcoin-cash-node/bchn-project-management/bchn-pm-public">project management repository</a> on GitLab.</p>
                    <p>Based on this public ledger, the project can account for all its income and expenses and produce financial reports using auditable open source software.</p>
                    <p>Please refer to the <a href="https://read.cash/@bitcoincashnode/bchn-financial-report-2020-07-07-d04c7e65#links">Links</a> section at the bottom for links to previous financial reports.</p>
                    <h3 id="project-account-details-as-of-2020-07-06">Project account details as of 2020-07-06</h3>
                    <p>The statements below cover transactions up to and including on 6 July 2020.</p>
                    <p>A total of 1167.32876742 BCH had been received in donations, most of that via the Flipstarter campaign which <a href="https://bitcoincashnode.org/en/newsroom/bchn-flipstarted">successfully completed</a> on 26 April, yielding 978 BCH
                        in funding for BCHN's initial <a href="https://gitlab.com/bitcoin-cash-node/bchn-project-management/bchn-pm-public/-/raw/master/finance/funding/campaigns/2020-q2-flipstarter/pdf/Bitcoin_Cash_Node_Flipstarter_Funding_Proposal_v1_1.pdf">project proposal</a>.</p>
                    <p>All expenses below fall within the scope of our funding proposal (link above). Since project start, a total of 83.53292538 BCH has been spent so far, broken down as indicated. About 55% of that total amount has been spent since the
                        last reporting period (see Expenses section for breakdown).</p>
                    <p>1083.79584204 BCH was held by the project at the time of writing.</p>
                    <pre><code class="language-javascript">       1083.79584204 BCH  assets:crypto:bitcoincash
         83.53292538 BCH  expenses
         76.68223335 BCH    development
         53.58830244 BCH      backporting
          2.85371580 BCH      bounty:review
          5.48696844 BCH      general verification
         14.75324667 BCH      website
          6.80363425 BCH        flipstarter
          7.94961242 BCH        i18n
          0.06955928 BCH    infrastructure
          0.00010529 BCH    mining fees
          5.58958995 BCH    pr:representative
          1.19143751 BCH    translation
      -1167.32876742 BCH  income:donation
</code></pre>
                    <h3 id="income">Income</h3>
                    <p>Currently BCHN derives all its income from donations.</p>
                    <p>The donations below include those made directly to our project donation address and those forwarded from tips on this site.</p>
                    <p>We thank all our donors for their support!</p>
                    <figure class="text-center">
                        <img src="/static/img/newsroom/2020-07-07/income.png" class="rounded img-fluid">
                    </figure>

                    <h3 id="expenses">Expenses</h3>
                    <p>Below are the project's expenses since the last overview. The <code class="language-javascript">mining fees</code> have been excluded (they are the network fees paid by BCHN when transacting on the Bitcoin Cash network - around 516 to
                        616 satoshis per transaction during this time.)</p>
                    <pre><code class="language-javascript">    2020/06/23  ex:dev:website:flipstarter    3.44122799 BCH
    2020/06/30  ex:pr:representative          5.58958995 BCH
    2020/06/30  ex:development:backporting    9.58291956 BCH 
    2020/06/30  ex:development:backporting    27.54447756 BCH
</code></pre>
                    <p>The flipstarter payment constitutes the second (final) payment for development of <a href="https://read.cash/@flipstarter/flipstarter-next-step-easy-to-deploy-same-user-experience-9fd8a8c1">easy deployment</a> functionality by Corentin
                        Mercier.</p>
                    <p>No review bounties were paid in June.</p>
                    <p>Backport related work comprised the majority of expenses.</p>
                    <h4 id="notes-about-balances-displayed-on-block-explorers">Notes about balances displayed on block explorers</h4>
                    <p>Block explorers may show a slightly lower amount for the main wallet address <code class="language-javascript">prnc2exht3zxlrqqcat690tc85cvfuypngh7szx6mk</code> (1,083.79508381 BCH at block 642,846).</p>
                    <p>This is because a small amount in donations (currently 0.00075823 BCH) are stored on a subsequent address (<code class="language-javascript">pp03e95qz7yene7v4vdx2vfsqx4qsq4wfvw8z3pkjf</code>) in BCHN's multi-signature wallet which
                        was issued to Coin.dance who are collecting donations on behalf of node client projects. They requested this separate address for their own accounting purposes. BCHN will probably periodically receive some donations coming in from
                        there - should significant amounts accrue, they will eventually be moved to the main wallet, but the report (as above) will reflect the total donated amounts on both our main and this secondary address.</p>
                    <h3 id="slp-donation-address">SLP donation address</h3>
                    <p>The project has a <a href="https://simpleledger.cash">SimpleLedger (SLP)</a> token donation address.</p>
                    <p><code class="language-javascript">simpleledger:qrjv4klcn9z5kqeye3ps64pr6aa4mzux8cy776pm6k</code>
                    </p>
                    <p>Currently, the project has received and is holding a donation of 2,000,000 SPICE 🌶️ on that address.</p>
                    <p>As we plan to conduct our payments in Bitcoin Cash, we have yet to set up a ledger file to account for token holdings. We may do so for main tokens like SPICE, but not generally for all random tokens sent our way, as this would be
                        a way to spam the project.</p>
                    <hr>
                    <h3 id="links">Links</h3>
                    <p>Previous financial overviews:</p>
                    <ul>
                        <li>
                            <p><a href="https://read.cash/@freetrader/bchn-lead-maintainer-report-2020-03-14-84f2992d#financial-overview">Financial overview in report of 14 March 2020</a>
                            </p>
                        </li>
                        <li>
                            <p><a href="https://read.cash/@freetrader/bchn-lead-maintainer-report-2020-03-31-1e0a4c39#financial-overview">Financial overview in report of 31 March 2020</a>
                            </p>
                        </li>
                        <li>
                            <p><a href="https://read.cash/@freetrader/bchn-lead-maintainer-report-2020-04-15-449fc115#financial-overview">Financial overview in report of 15 April 2020</a>
                            </p>
                        </li>
                        <li>
                            <p><a href="https://read.cash/@bitcoincashnode/bchn-financial-report-2020-06-03-d2a0232f">BCHN Financial Report 2020-06-03</a>
                            </p>
                        </li>
                        <li>
                            <p>Flipstarter funding proposal:</p>
                            <ul>
                                <li>
                                    <p><a href="https://gitlab.com/bitcoin-cash-node/bchn-project-management/bchn-pm-public/-/raw/master/finance/funding/campaigns/2020-q2-flipstarter/pdf/Bitcoin_Cash_Node_Flipstarter_Funding_Proposal_v1_1.pdf">English, v1.1</a> (PDF)</p>
                                </li>
                                <li>
                                    <p><a href="https://gitlab.com/bitcoin-cash-node/bchn-project-management/bchn-pm-public/-/blob/master/finance/funding/campaigns/2020-q2-flipstarter/pdf/Bitcoin_Cash_Node_Flipstarter_Funding_Proposal_v1_1_CN.pdf">Chinese, v1.1</a> (PDF)</p>
                                </li>
                                <li>
                                    <p><a href="https://gitlab.com/bitcoin-cash-node/bchn-project-management/bchn-pm-public/-/blob/master/finance/funding/campaigns/2020-q2-flipstarter/proposal/proposal-es.mediawiki">Spanish, 1.1</a> (mediawiki)</p>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <p>Getting in touch with BCHN:</p>
                            <ul>
                                <li>
                                    <p>Website: <a href="https://bitcoincashnode.org"><a href="https://bitcoincashnode.org">https://bitcoincashnode.org</a></a>
                                    </p>
                                </li>
                                <li>
                                    <p>Development & support Slack chat invite link:</p>
                                    <p><a href="https://join.slack.com/t/bitcoincashnode/shared_invite/zt-egg3c36d-2cglIrKcbnGpIQFaKFzCWA"><a href="https://join.slack.com/t/bitcoincashnode/shared_invite/zt-egg3c36d-2cglIrKcbnGpIQFaKFzCWA">https://join.slack.com/t/bitcoincashnode/shared_invite/zt-egg3c36d-2cglIrKcbnGpIQFaKFzCWA</a></a>
                                    </p>
                                </li>
                                <li>
                                    <p>Telegram: <a href="https://t.me/bitcoincashnode">https://t.me/bitcoincashnode</a> (there is a bridge channel to our Slack)</p>
                                </li>
                                <li>
                                    <p>IRC channel: Join <a href="/search?q=%23bchnode">#bchnode</a> on Freenode (we see messages on our Slack via an IRC bridge channel)</p>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <p>Logs of our development Slack: <a href="http://logs.bchnode.org/"><a href="http://logs.bchnode.org/">http://logs.bchnode.org/</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Main development repository on GitLab:</p>
                            <p><a href="https://gitlab.com/bitcoin-cash-node/bitcoin-cash-node"><a href="https://gitlab.com/bitcoin-cash-node/bitcoin-cash-node">https://gitlab.com/bitcoin-cash-node/bitcoin-cash-node</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Easy download link via our website:</p>
                            <p><a href="https://bitcoincashnode.org/download.html"><a href="https://bitcoincashnode.org/download.html">https://bitcoincashnode.org/download.html</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Full releases on Github:</p>
                            <p><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases"><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases">https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Donation address: <a href="https://bitcoincashnode.org/#donate"><a href="https://bitcoincashnode.org/#donate">https://bitcoincashnode.org/#donate</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Follow us on Twitter: <a href="https://twitter.com/bitcoincashnode"><a href="https://twitter.com/bitcoincashnode">https://twitter.com/bitcoincashnode</a></a>
                            </p>
                        </li>
                    </ul>
                </div>
            </article>
        </div>
    </div>
</section>
{% endblock %}
